Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Jan 2020 00:25:42 -0500

Chat transcript

	
		
			Name: Shon
		
			E-mail: [email-masked]

	Bryan Tue, 01/21/20 11:07:48 pm America/Chicago
	
		Hello. How may I help you?

	Shon 11:07:56 pm
	
		Is this a chat bot?

	Bryan 11:07:59 pm
	
		Hello there.!
	
		No I'm a living human Shon.
	
		Please let me know how can I help you today?

	Shon 11:09:13 pm
	
		Can I get a sales contact?

	Bryan 11:09:31 pm
	
		Sure, [email-masked]
	
		If you want then I can get the sales team get back at you

	Shon 11:10:08 pm
	
		Thanks

	Bryan 11:10:41 pm
	
		Your most welcome.
	
		Would you please let me know what are you looking for?

	Shon 11:11:54 pm
	
		A colocation quote for CH1

	Bryan 11:12:43 pm
	
		Alright, thank you so much for the confirmation.
	
		Let me pass the details to our sales team and follow up with you on this requirement.
	
		Shon is this the right e-mail address to contact you?
	
		[email-masked]

	Shon 11:14:12 pm
	
		I will email sales myself but thank you, Bryan!

	Bryan 11:14:49 pm
	
		No proble Shon, It was a pleasure to help you out
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:15:03 pm
	
		You rated our customer service as good

	System 11:15:09 pm
	
		You archived the chat

	7m 21s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com